> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch patient details from Candid Health (async)



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml post /api/v2/integrations/candid/{slug}/patients/async-details
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/candid/{slug}/patients/async-details:
    post:
      tags:
        - Candid Health
      summary: Fetch patient details from Candid Health (async)
      parameters:
        - schema:
            type: string
          in: path
          name: slug
          required: true
          description: The slug of the Candid connection.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                mrn:
                  type: string
                  description: The Medical Record Number of the patient.
              required:
                - mrn
              additionalProperties: false
        required: true
      responses:
        '202':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  asyncResultId:
                    type: string
                    description: The async result ID for tracking completion.
                required:
                  - asyncResultId
                additionalProperties: false
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message.
                  message:
                    type: string
                    description: The message.
                  statusCode:
                    type: number
                    description: The status code.
                  details:
                    type: object
                    additionalProperties: {}
                    description: The details of the error
                additionalProperties: true

````